/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/
// Package
package gov.va.med.fw.util;

/**
 * Initial javadoc for class InvalidConfigurationException.
 * 
 * @author DNS   BOHMEG
 */
public class InvalidConfigurationException extends RuntimeException {
	/**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = -1394685907243064107L;

	public InvalidConfigurationException(String msg) {
		super(msg);
	}

	/**
	 * A default constructor
	 * 
	 * @param message
	 * @param cause
	 */
	public InvalidConfigurationException(String message, Throwable cause) {
		super(message, cause);
	}
}
